Show / Hide Table of Contents

# Struct SDL.INTERNAL_android_wminfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct INTERNAL_android_wminfo

### Fields

| Improve this Doc View Source

#### surface

##### Declaration

    public IntPtr surface

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### window

##### Declaration

    public IntPtr window

##### Field Value

Type | Description
--- | ---
System.IntPtr |